<div class="row">
  <div class="col-sm-2"></div>
  <div class="col-sm-8">
    <form class="form-horizontal">
      <div class="form-group">
        <div class="col-sm-offset-2 col-sm-10">
          <button class="btn btn-success" [routerLink]="['/user']"> Dashboard</button>
        </div>
      </div>
    </form>
  </div>
  <div class="col-sm-2"></div>
</div>